package cn.com.countrygarden.bi.main.model.wcx;

import java.util.Date;

public class WcxFeedback {
    private String feedbackId; // ` varchar(36) NOT NULL COMMENT '用户反馈表主键',
    private String feedbackContent; // ` varchar(1000) NULL DEFAULT NULL COMMENT '用户反馈内容',
    private String userId; // ` varchar(36) NULL DEFAULT NULL COMMENT '用户表主键',
    private String status; // ` char(1) NULL DEFAULT NULL COMMENT '状态(0:未启用,1:启用)',
    private Date createDate; // ` datetime NULL DEFAULT NULL COMMENT '创建时间',

    public String getFeedbackId() {
        return feedbackId;
    }

    public void setFeedbackId(String feedbackId) {
        this.feedbackId = feedbackId;
    }

    public String getFeedbackContent() {
        return feedbackContent;
    }

    public void setFeedbackContent(String feedbackContent) {
        this.feedbackContent = feedbackContent;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }

    public WcxFeedback(){}

    public WcxFeedback(String feedbackId, String feedbackContent, String userId, String status, Date createDate) {
        this.feedbackId = feedbackId;
        this.feedbackContent = feedbackContent;
        this.userId = userId;
        this.status = status;
        this.createDate = createDate;
    }
}
